Errors compiling perl5.004_1 
Author Message
 Errors compiling perl5.004_1

Hi,
I hate to do this but I tried posting to c.l.p.m and received no responses.

I am having some trouble compiling I thought somebody might help
be able to help me out with.

I get similar errors with perl versions perl5.004.tar.gz and
perl5.004_01.tar.gz I got from CPAN On Sun Sparc5 Solaris 2.4 box.

I am currently using 5.002 with no problems.

This is an instance of what I'm seeing when doing just the make:

==========================================================================
This message was posted through the Stanford campus mailing list
server.  If you wish to unsubscribe from this mailing list, send the

--




Thu, 09 Dec 1999 03:00:00 GMT  
 
 [ 1 post ] 

 Relevant Pages 

1. install perl5.004_1 on linux w/TK

2. NeXT 3.0 black perl5.001 compile errors...

3. Compiling Perl5.001+ on sun solaris Link error

4. NeXT 3.0 moto perl5 compile errors

5. Error compiling Perl5.001 on Ultrix 4.3

6. DBI 1.14 compile errors on AIX 4.3.3 with perl5.005_03

7. Perl5 compile error

8. error compiling Perl5.0004_04 on linux

9. errors compiling perl5.004 on Solaris 2.4

10. Perl5 compile error

11. Compiling perl5.003 errors

12. Error compiling perl5.002 on Solaris 2.5

 

 
Powered by phpBB® Forum Software